Application: gvSIG desktop - gvSIG bugs #1921
GUI freezes when loading a symbol library containing "big" jpgs
06/19/2013 10:46 AM - Manuel Madrid
Assignee:
Has patch: No Hito:
Description

1. Import a symbol library containing relatively big jpg files (e.g. 30 files of around 300KB)
2. Open the symbol browser.

3. Select the new folder.

4. gvSIG GUI freezes.

In general a delay is noticed when loading symbols libraries in the symbol browser, even with small ones.

History

#1 - 06/19/2013 11:55 AM - Manuel Madrid
- File gvSIG_loading_big_jpg_symbols.log added

After a long time | finally got a "Java heap space" error message. Attached the log file.

#2 - 01/13/2014 12:59 PM - Alvaro Anguix

- Status changed from New to Closed

He realizado varias pruebas en la 2166 y funciona bien. De todos modos usar imagenes demasiado grandes para usarlas como simbolo considero
que realmente es un mal uso del procedimiento y no tanto un bug de gvSIG.

Lo cierro.

Files

gvSIG_loading_big_jpg_symbols.log 223 KB 06/19/2013 Manuel Madrid
